@charset "utf-8";
/* CSS Document */
@import url('font.css');
html , body
{
	width:100%;height:100%;background-color:#09955b;
}
*
{
	margin:0px;padding:0px;
}
form
{
	margin:0px;padding:0px;
}
.main
{
	width:100%;text-align:center;float:left;background-color:#09955b;height:auto;
}
.linborder
{
	display:inline-block;padding:2px;border:1px solid;margin:2px;cursor:pointer;font-size:12px;font-family:Verdana, Geneva, sans-serif;min-width:30px;
}
.formobileCalculator
{
	margin:10px 1% 10px 1%;width:98%;clear:both;display:none;border:1px solid;text-align:center;
}
.vispc
{
	display:inline-block;
}
.visipad
{
	display:none; 
}
.float100
{
	float:left;clear:both;width:100%;
}
.displayblock100
{
	display:inline-block;clear:both;width:100%;
}
.displayblock100center
{
	display:inline-block;clear:both;width:100%;text-align:center;
}
.displayblock100centerwhite
{
	display:inline-block;clear:both;width:100%;text-align:center;color:#fff;font-size:16px;margin-top:5px;margin-bottom:5px;font-family: 'Fira Sans';
}
.displayblock100centerwhite2
{
	display:inline-block;clear:both;width:870px;text-align:center;color:#fff;font-size:15px;margin-top:5px;margin-bottom:5px;font-family: 'Fira Sans';
}
.layer1container
{
	height:117px;background-image:url(../img/layer1/bg.jpg);width:100%;text-align:center;float:left;
}
.layer1
{ 
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:1000px;
}
.layer1containernew
{
	height:96px;background-image:url(../img/layer1/bgnew.jpg);width:100%;text-align:center;float:left;
}
.layer1new
{ 
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:454px;
}
.layer1b
{ 
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:1000px;
}
.layer1bleft
{
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:730px;float:left;
}

.layer1bleft-1 a
{
	color:#fff;font-size:19px;font-family: 'Fira Sans Medium';text-decoration:none;float:left;margin-top:3px;margin-right:4px;
	margin-left:4px;
}
.layer1bleft-1 a:hover
{
	color:#000;
}

.layer1bleft-1
{
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:155px;float:left;margin-top:30px;margin-left:80px;
}

.layer1bleft-2
{
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:495px;float:left;
}

.layer1bright
{
	text-align:left; margin: 0px auto 0px 0px;display:inline-block;width:250px;float:left;margin-top:30px;
}
.layer1bright a
{
	color:#fff;font-size:19px;font-family: 'Fira Sans Medium';text-decoration:none;float:left;margin-top:3px;margin-right:4px;
	margin-left:4px;
}
.layer1bright a:hover
{
	color:#000;
}
.layer2container
{
	height:auto;width:100%;text-align:center;float:left;
}
.layer2
{ 
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:1000px;
}

.layer2-1
{ 
	text-align:center; margin: 7px auto 7px 0px;display:inline-block;width:1000px;
}
.layer2-1iconheader
{ 
	text-align:center; margin: 4px auto 4px 0px;display:inline-block;max-width:1000px;color:#fff; font-family: "Fira Sans Book";
    font-size: 20px;width:1000%;clear:both; 
}
.layer2-1iconheader a
{
	text-decoration:none;color:#fff;font-family:"Myriad Pro";font-size:18px;
}
.layer2-1icon
{ 
	text-align:center; margin: 4px auto 4px 0px;display:inline-block;width:1000px;
}
.layer2-1left
{
	display:inline-block;text-align:center;width:70px;vertical-align:top;
}

.layer2-1right
{
	display:inline-block;text-align:left;width:765px;color:#fff;font-size:20px;font-family: 'Fira Sans Medium';margin-top:12px;
}
.fulldivider
{
	text-align:center; margin: 12px auto 7px 0px;display:inline-block;width:900px;height:1px;background-color:#000001;clear:both;
}
.fulldividerless
{
	text-align:center; margin: 7px auto 3px 0px;display:inline-block;width:900px;height:1px;background-color:#000001;clear:both;
}
.fulldividernew
{
	text-align:center; margin: 5px auto 4px 0px;display:inline-block;width:630px;height:1px;background-color:#000001;clear:both;
}
.layer2-2
{ 
	text-align:center; margin: 4px auto 4px 0px;display:inline-block;width:1000px;
}
.layer2-2left
{
	display:inline-block;text-align:center;width:140px;vertical-align:top;
}
.layer2-2right
{
	display:inline-block;text-align:center;width:765px;
}
.layer2-2right-1
{
	display:inline-block;text-align:center;width:765px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
}
.formdiv
{
	display:inline-block;text-align:center;width:765px;clear:both;margin-top:3px;margin-bottom:2px;margin-left:60px;
}
.formdivnew
{
	display:inline-block;text-align:center;width:665px;clear:both;margin-top:3px;margin-bottom:2px;margin-left:190px;
}
.formdivleft
{
	display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';
	background-color:#ff0000;border:1px solid #000;width:40px;margin-right:0px;float:left;
}
.formdivright
{
	display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#7c7c7c;font-size:19px;font-family: 'Fira Sans Medium';
	background-color:#fff;border:1px solid #000;width:500px;padding-left:17px;margin-left:0px;float:left;
}
.formdivrightnew
{
	display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#7c7c7c;font-size:19px;font-family: 'Fira Sans Medium';
	background-color:#fff;border:1px solid #000;width:300px;padding-left:17px;margin-left:0px;float:left;
}
.formdivright1
{
	display:inline-block;text-align:left;height:auto;float:left;width:98px;margin-left:5px;margin-top:4px;
}
.formdivright1none
{
	display:inline-block;text-align:center;height:auto;float:left;width:48px;margin-left:25px;margin-top:1px;
}
.formdivleftx
{
	display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';
	background-color:#ff0000;border:1px solid #000;width:40px;margin-right:0px;float:left;
}
.formdivrightx
{
	display:inline-block;text-align:left;width:300px;margin-left:0px;float:left;
}
.formdivleftnone
{
	display:inline-block;text-align:center;width:60px;margin-right:10px;float:left;
}
.formdivrightnone
{
	display:inline-block;text-align:left;width:380px;margin-left:110px;float:left;
}
.layer2-3
{ 
	text-align:center; margin: 12px auto 7px 0px;display:inline-block;width:1000px;clear:both;
}
.divpart1f , .divpart2f , .divpart3f , .divpart4f , .divpart5f ,
.divpart6f , .divpart7f , .divpart8f , .divpart9f , .divpart10f , .divpart11f
{
	float:left;display:inline;text-align:left;font-family: 'Fira Sans Book';font-size:20px;color:#fff;
}
.clear800
{
	display:none;
}
.divpart1f
{
	width:200px;margin-top:5px;
}
.divpart2f
{
	width:192px;
}

.divpart3f
{
	width:32px;margin-top:5px;
}
.divpart4f
{
	width:140px;margin-top:5px;
}
.divpart5f
{
	width:160px;
}
.divpart6f
{
	width:35px;margin-top:5px;margin-left:80px;
}
.divpart7f
{
	width:138px;margin-top:5px;
}
.divpart8f
{
	width:140px;
}
.divpart9f
{
	width:32px;margin-top:5px;
}
.divpart10f
{
	width:125px;margin-top:5px;
}
.divpart11f
{
	width:100px;
}
.newinputfull
{
	width:200px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
}
.newinput
{
	width:145px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
}
.newinput2
{
	width:90px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
}
.layer2-3left
{
	display:inline-block;text-align:center;width:140px;vertical-align:top;
}
.layer2-3right
{
	display:inline-block;text-align:center;width:765px;
}
.layer2-3right-1
{
	display:inline-block;text-align:center;width:700px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
	margin-right:50px;
}
.layer2-3right-1-1
{
	display:inline-block;text-align:center;width:700px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
	margin-right:60px;
}
.layer2-3right-1-1x
{
	display:inline-block;text-align:center;width:450px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:2px;
	margin-right:auto;margin-left:250px;margin-top:4px;
}
.layer2-3right-1-1x1
{
	display:inline-block;text-align:left;width:290px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';margin-right:3px;float:left;
}
.layer2-3right-1-1x2
{
	display:inline-block;text-align:center;width:35px;margin-right:6px;float:left;
}
.formdiv2
{
	display:inline-block;text-align:center;width:765px;clear:both;margin-top:3px;margin-bottom:2px;margin-left:100px;
}
.formdiv2new
{
	display:inline-block;text-align:center;width:765px;clear:both;margin-top:3px;margin-bottom:2px;
}
.formdiv2left
{
	display:inline-block;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';width:525px;margin-right:0px;float:left;
}
.input
{
	border:1px solid #000001;background-color:#fff;width:520px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
	height:34px;padding-top:6px;
}
.select
{
	border:1px solid #000001;background-color:#fff;width:520px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
	height:34px;padding-top:6px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#979393;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:#979393;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#979393;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#979393;
}

.inputadd
{
	border:1px solid #000001;background-color:#fff;width:520px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
	height:34px;padding-top:6px;
}
.inputaddnew
{
	border:1px solid #000001;background-color:#fff;width:320px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
	height:34px;padding-top:6px;
}
.cursor
{
	cursor:pointer;
}
.open1 , .close1
{
	cursor:pointer;
}
.formdiv2right
{
	display:inline-block;text-align:center;color:#fff;font-size:16px;font-family: 'Fira Sans Medium';
	width:40px;margin-left:4px;float:left;vertical-align:bottom;margin-top:12px;
}
.layer2-4
{ 
	text-align:center; margin: 12px auto 7px 0px;display:inline-block;width:1000px;
}
.layer2-4left
{
	display:inline-block;text-align:center;width:140px;vertical-align:top;
}
.layer2-4right
{
	display:inline-block;text-align:center;width:765px;
}
.form4divs
{
	width:195px;display:inline-block;margin-right:30px;
}
.formdiv4up
{
	font-size:19px;font-family: 'Fira Sans Medium';color:#fff;width:160px;margin-left:33px;clear:both;text-align:left;
}
.formdiv4down
{
	width:195px;clear:both;margin-top:6px;
}
.formdiv4downleft
{
	display:inline;float:left;margin-top:15px;width:30px;
}
.formdiv4downright
{
	display:inline;float:left;margin-top:0px;width:160px;
}
.input2
{
	border:1px solid #000001;background-color:#fff;width:155px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
	height:34px;padding-top:6px;
}

.submit
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans Bold';font-size:21px;
  width:275px;text-align:center; height:42px;padding-top:2px;margin-top:16px;margin-bottom:16px;cursor:pointer;
  border-radius: 12px;border:2px solid #111111;background-color:transparent !important;color:#111111;
}
.submit:hover
{
	color:#fff;border-color:#fff;
}
.submit2
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans Bold';font-size:21px;
  width:275px;text-align:center; height:29px;padding-top:6px;margin-top:16px;margin-bottom:16px;cursor:pointer;
  border-radius: 12px;border:2px solid #111111;background-color:transparent !important;color:#111111;text-decoration:none;display:inline-block;
}
.submit2:hover
{
	color:#fff;border-color:#fff;
}
.submitnew
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:80px;text-align:center; height:42px;padding-top:2px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;
}
.submitnew:hover
{
	color:#fff;border-color:#fff;
}

.submitnewwide
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:148px;text-align:center; height:42px;padding-top:2px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;
}
.submitnewwide:hover
{
	color:#fff;border-color:#fff;
}
.submit2new
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:80px;text-align:center; height:29px;padding-top:6px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;text-decoration:none;display:inline-block;
}
.submit2new:hover
{
	color:#fff;border-color:#fff;
}
.submit2newwide
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:148px;text-align:center; height:29px;padding-top:6px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;text-decoration:none;display:inline-block;
}
.submit2newwide:hover
{
	color:#fff;border-color:#fff;
}
.submit2newL
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:115px;text-align:center; height:36px;padding-top:9px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;text-decoration:none;display:inline-block;
}
.submit2newL:hover
{
	color:#fff;border-color:#fff;
}
.submitnew3
{
  -webkit-border-radius: 12px; -moz-border-radius: 12px; font-family: 'Fira Sans BoldMedium';font-size:21px;
  width:130px;text-align:center; height:42px;padding-top:2px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 12px;border:2px solid #000;background-color:#13b741 !important;color:#000;
}
.submitnew3:hover
{
	color:#fff;border-color:#fff;
}
.footer
{
	background-color:#000;margin-top:0px;
}
.footercontainer
{
	width:100%;height:auto;background-color:#000000;float:left;clear:both;text-align:center;margin-top:0px;margin-bottom:0px;
}
.foot
{
	text-align:center; margin: 10px auto 8px 0px;display:inline-block;width:100%;max-width:1000px;position:relative;clear:both;
}
.footleft , .footright
{
	display:inline-block;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:11px;
}
.footleft
{
	width:54%;float:left;text-align:left;margin-top:5px;
}
.footright
{
	width:45%;float:right;text-align:right;margin-top:0px;
}
.whitedivinfo
{
	display:inline-block;text-align:center; width:auto;padding:11px;margin:9px;font-family: 'GE Flow';font-size:19px;clear:both;min-width:600px; 
}
.nocursor
{
	cursor:default !important;
}
.awhite
{
	color:#867e7e;text-decoration:none;
}
.awhitenew
{
  -webkit-border-radius: 5px; -moz-border-radius: 5px; font-family: 'Fira Sans BoldMedium';font-size:13px;
  width:40px;text-align:center; height:16px;cursor:pointer;
  border-radius: 5px;border:1px solid #000;background-color:#13b741 !important;color:#000;text-decoration:none;display:inline-block;
}
.webup1
{
	display:inline-block; 
}
.mobup1
{
	display:none; 
}

@media all and (min-width: 1650px) and (max-width: 1700px) 
{

}
@media all and (min-width: 1600px) and (max-width: 1650px) 
{

}
@media all and (min-width: 1550px) and (max-width: 1600px) 
{

}
@media all and (min-width: 1500px) and (max-width: 1550px) 
{

}
@media all and (min-width: 1450px) and (max-width: 1500px) 
{

}
@media all and (min-width: 1400px) and (max-width: 1450px) 
{

}
@media all and (min-width: 1350px) and (max-width: 1400px) 
{

}
@media all and (min-width: 1300px) and (max-width: 1350px) 
{

}
@media all and (min-width: 1250px) and (max-width: 1300px) 
{

}
@media all and (min-width: 1200px) and (max-width: 1250px) 
{

}
@media all and (min-width: 1150px) and (max-width: 1200px) 
{

}
@media all and (min-width: 1100px) and (max-width: 1150px) 
{
	
}
@media all and (min-width: 1050px) and (max-width: 1100px) 
{
	
}
@media all and (min-width: 1000px) and (max-width: 1050px) 
{
	
}
@media all and (min-width: 950px) and (max-width: 1000px) 
{
	
}

@media all and (min-width: 900px) and (max-width: 950px) 
{
	
}
@media all and (min-width: 850px) and (max-width: 900px) 
{
	
}
@media all and (min-width: 800px) and (max-width: 850px) 
{
	
}
@media all and (min-width: 750px) and (max-width: 800px) 
{
	
}
@media all and (min-width: 700px) and (max-width: 750px) 
{

}
@media all and (min-width: 650px) and (max-width: 700px) 
{

}
@media all and (min-width: 600px) and (max-width: 650px) 
{

}
@media all and (min-width: 550px) and (max-width: 600px) 
{
	
}
@media all and (min-width: 500px) and (max-width: 550px) 
{
	
}
@media all and (min-width: 450px) and (max-width: 500px) 
{
	
}

@media all and (min-width: 400px) and (max-width: 450px) 
{
	
}

@media all and (min-width: 350px) and (max-width: 400px) 
{
	
}

@media all and (min-width: 1px) and (max-width: 350px) 
{
	
}



@media all and (min-width: 1px) and (max-width: 850px) 
{
	.formobileCalculator
	{
		display:inline-block;
	}
}
@media all and (min-width: 1px) and (max-width: 1000px) 
{
	.clear800
	{
		display:block;width:100%;float:left;clear:both;height:6px;
	}
	

	.divpart1f
	{
		width:200px;margin-top:5px;margin-left:32px;
	}
	.divpart2f
	{
		width:192px;
	}
	
	.divpart3f
	{
		width:32px;margin-top:5px;
	}
	.divpart4f
	{
		width:200px;margin-top:5px;
	}
	.divpart5f
	{
		width:160px;
	}
	
	.divpart6f
	{
		width:35px;margin-top:5px;margin-left:-5px;
	}
	
	.divpart7f
	{
		width:138px;margin-top:5px;
	}
	.divpart8f
	{
		width:140px;
	}

	.divpart10f
	{
		width:134px;
	}
	.divpart11f
	{
		width:100px;
	}
	.newinput2
	{
		width:145px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
	}
	.layer2-1icon
	{ 
		text-align:center; margin: 4px auto 4px 0px;display:inline-block;width:auto;
	}
	.layer2-2
	{ 
		text-align:center; margin: 4px auto 4px 0px;display:inline-block;width:auto;
	}
	
	.layer2-3
	{ 
		text-align:center; margin: 12px auto 7px 0px;display:inline-block;width:auto;clear:both;
	}
	.formdivnew
	{
		display:inline-block;text-align:center;width:500px;clear:both;margin-top:3px;margin-bottom:2px;margin-left:17%;
	}
	
	.formdiv2
	{
		display:inline-block;text-align:center;width:80%;clear:both;margin-top:3px;margin-bottom:2px;margin-left:17%;
	}
	
	.formdiv2new
	{
		display:inline-block;text-align:center;width:auto;clear:both;margin-top:3px;margin-bottom:2px;
	}

	.layer2-1right
	{
		display:inline-block;text-align:left;width:auto;color:#fff;font-size:20px;font-family: 'Fira Sans Medium';margin-top:12px;
	}
	
	.layer2-2right
	{
		display:inline-block;text-align:center;width:auto;
	}
	.layer2-2right-1
	{
		display:inline-block;text-align:center;width:auto;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
	}
	
	.layer2-3right
	{
		display:inline-block;text-align:center;width:auto;
	}
		
	
	.layer2-3right-1
	{
		display:inline-block;text-align:center;width:auto;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
		margin-right:50px;
	}
	.layer2-3right-1-1
	{
		display:inline-block;text-align:center;width:auto;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:8px;
		margin-right:60px;
	}
	.layer2-3right-1-1x
	{
		display:inline-block;text-align:center;width:450px;color:#fff;font-size:19px;font-family: 'Fira Sans Medium';clear:both;margin-bottom:2px;
		margin-right:auto;margin-left:250px;margin-top:4px;
	}
	
	.fulldividernew
	{
		text-align:center; margin: 5px auto 4px 0px;display:inline-block;width:80%;height:1px;background-color:#000001;clear:both;
	}
	.vispc
	{
		display:none;
	}
	.visipad
	{
		display:inline-block; 
	}
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:90%;float:none;clear:both;margin-left:10%;
	}
	.formdivright1
	{
		display:inline-block;text-align:left;height:auto;float:left;width:48px;margin-left:5px;margin-top:4px;
	}
	
	
	.layer1b
	{ 
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:1000px;
	}
	.layer1bleft
	{
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:730px;float:left;
	}
	
	.layer1bleft-1 a
	{
		color:#fff;font-size:19px;font-family: 'Fira Sans Medium';text-decoration:none;float:left;margin-top:3px;margin-right:4px;
		margin-left:4px;
	}
	.layer1bleft-1 a:hover
	{
		color:#000;
	}
	
	.layer1bleft-1
	{
		text-align:right; margin: 0px auto 0px 0px;display:inline-block;width:auto;float:left;margin-top:30px;margin-left:25px;
	}
	
	.layer1bleft-2
	{
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:48%;float:left;
	}
	
	.layer1bright
	{
		text-align:left; margin: 0px auto 0px 0px;display:inline-block;width:auto;float:left;margin-top:30px;
	}
	.layer1bright a
	{
		color:#fff;font-size:19px;font-family: 'Fira Sans Medium';text-decoration:none;float:left;margin-top:3px;margin-right:4px;
		margin-left:4px;
	}
	.layer1bright a:hover
	{
		color:#000;
	}
	.topscore
	{
		max-width:80%;
	}
	
	.layer1b
	{ 
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:100%;
	}
	
}
@media all and (min-width: 500px) and (max-width: 610px) 
{
	.formdivnew
	{
		display:inline-block;text-align:left;width:auto;clear:both;margin-top:3px;margin-bottom:2px;margin-left:90px;float:left;
	}

	
}
@media all and (min-width: 1px) and (max-width: 500px) 
{
	.formdivnew
	{
		display:inline-block;text-align:left;width:auto;clear:both;margin-top:3px;margin-bottom:2px;margin-left:20px;float:left;
	}
}
@media all and (min-width: 1px) and (max-width: 680px) 
{

	.layer2-1iconheader
	{ 
		text-align:center; margin: 4px auto 4px 0px;display:inline-block;max-width:500px;color:#fff; font-family: "Fira Sans Book";
		font-size: 20px;width:1000%;clear:both; 
	}
	
	.divpart1f , .divpart2f , .divpart3f , .divpart4f , .divpart5f ,

	.divpart6f , .divpart7f , .divpart8f , .divpart9f , .divpart10f , .divpart11f
	{
		font-family: 'Fira Sans Book';font-size:16px;
	}
	.divpart4f
	{
		width:150px;clear:right;
	}
	.newinput
	{
		width:80px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
	}
	.newinput2
	{
		width:80px;height:32px;background-color:#fff;border:1px solid #000;color:#000;font-family: 'Fira Sans Book';padding-left:5px;font-size:20px;
	}
	.divpart1f
	{
		width:150px;margin-top:5px;
	}
	.divpart2f
	{
		width:150px;
	}
	.divpart5f
	{
		width:110px;
	}
		.divpart8f
	{
		width:110px;
	}
	.formdivrightnew
	{
		display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#7c7c7c;font-size:19px;font-family: 'Fira Sans Medium';
		background-color:#fff;border:1px solid #000;width:240px;padding-left:17px;margin-left:0px;float:left;
	}
	.formdivrightx
	{
		display:inline-block;text-align:left;width:257px;margin-left:0px;float:left;
	}
	.inputaddnew
	{
		border:1px solid #000001;background-color:#fff;width:257px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
		height:34px;padding-top:6px;
	}
	.submitnew3
	{
	  margin-right:20px;
	}
	.submit2new
	{
	  margin-right:20px;
	}
	.submit2newL
	{
	  margin-right:20px;
	}
	.formdivright1none
	{
		display:inline-block;text-align:left;height:auto;float:left;width:48px;margin-left:5px;margin-top:1px;
	}
}
@media all and (min-width: 1px) and (max-width: 390px) 
{

	.formdivrightnew
	{
		display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#7c7c7c;font-size:19px;font-family: 'Fira Sans Medium';
		background-color:#fff;border:1px solid #000;width:170px;padding-left:17px;margin-left:0px;float:left;
	}
	
		.formdivrightx
	{
		display:inline-block;text-align:left;width:167px;margin-left:0px;float:left;
	}
	.inputaddnew
	{
		border:1px solid #000001;background-color:#fff;width:167px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
		height:34px;padding-top:6px;
	}
	.formdivright1none
{
	display:inline-block;text-align:left;height:auto;float:left;width:48px;margin-left:5px;margin-top:1px;
}
	.divpart4f
	{
		width:130px;clear:right;
	}
	.divpart1f
	{
		width:130px;margin-top:5px;
	}
		.divpart2f
	{
		width:100px;
	}
}

@media all and (min-width: 1px) and (max-width: 340px) 
{
	.formdivrightnew
	{
		display:inline-block;text-align:center;height:28px;padding-top:8px;padding-bottom:4px;color:#7c7c7c;font-size:19px;font-family: 'Fira Sans Medium';
		background-color:#fff;border:1px solid #000;width:150px;padding-left:17px;margin-left:0px;float:left;
	}
}

@media all and (min-width: 450px) and (max-width: 550px) 
{
	.submitnew3
	{
	  margin-right:90px;
	}
	.submit2new
	{
	  margin-right:30px;
	}
	.submit2newL
	{
	  margin-right:30px;
	}
}
@media all and (min-width: 350px) and (max-width: 450px) 
{
	.top4
	{
		width:280px;
	}
	.submitnew3
	{
	  margin-right:130px;
	}
	.submit2new
	{
	  margin-right:50px;
	}
	.submit2newL
	{
	  margin-right:50px;
	}
	.layer1new
	{ 
		text-align:left; margin: 0px auto 0px 0px;display:inline-block;width:auto;
	}
}
@media all and (min-width: 1px) and (max-width: 350px) 
{
	.top4
	{
		width:220px;
	}
	.submitnew3
	{
	  margin-right:190px;
	}
		.submit2new
	{
	  margin-right:30px;
	}
	.submit2newL
	{
	  margin-right:30px;
	}
		.layer1new
	{ 
		text-align:left; margin: 0px auto 0px 0px;display:inline-block;width:auto;
	}
}
@media all and (min-width: 750px) and (max-width: 800px) 
{
		.foot
	{
		text-align:center; margin: 10px auto 8px 0px;display:inline-block;width:100%;max-width:700px;position:relative;clear:both;
	}

	.formdivrightnone
	{
		display:inline-block;text-align:center;width:77%;float:none;clear:both;margin-left:7%;margin-right:16%;
	}
	.webup1
	{
		display:none; 
	}
	.mobup1
	{
		display:inline-block; 
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:670px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:670px;float:left;
	}
	.layer1container.upermobile-2
	{
		height:147px;background-image:url(../img/layer1/bg.jpg);width:100%;text-align:center;float:left;background-repeat:no-repeat;
	}
}
@media all and (min-width: 700px) and (max-width: 750px) 
{
			.foot
	{
		text-align:center; margin: 10px auto 8px 0px;display:inline-block;width:100%;max-width:650px;position:relative;clear:both;
	}

	.formdivrightnone
	{
		display:inline-block;text-align:center;width:77%;float:none;clear:both;margin-left:7%;margin-right:16%;
	}
	.webup1
	{
		display:none; 
	}
	.mobup1
	{
		display:inline-block; 
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:670px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:670px;float:left;
	}
	.layer1container.upermobile-2
	{
		height:147px;background-image:url(../img/layer1/bg.jpg);width:100%;text-align:center;float:left;background-repeat:no-repeat;
	}
}
@media all and (min-width: 1px) and (max-width: 700px) 
{
	.foot
	{
		text-align:center; margin: 10px auto 8px 0px;display:inline-block;width:100%;max-width:650px;position:relative;clear:both;
	}

	.formdivrightnone
	{
		display:inline-block;text-align:center;width:77%;float:none;clear:both;margin-left:7%;margin-right:16%;
	}
	.webup1
	{
		display:none; 
	}
	.mobup1
	{
		display:inline-block; 
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:670px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:670px;float:left;
	}
	.layer1container.upermobile-2
	{
		height:147px;background-image:url(../img/layer1/bg.jpg);width:100%;text-align:center;float:left;background-repeat:no-repeat;
	}
	.input
	{
		border:1px solid #000001;background-color:#fff;width:220px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
		height:34px;padding-top:6px;
	}
	.select
	{
		border:1px solid #000001;background-color:#fff;width:220px;text-align:center;color:#111111;font-size:19px;font-family: 'Fira Sans Medium';
		height:34px;padding-top:6px;
	}
		.formdivnew
	{
		display:inline-block;text-align:center;width:500px;clear:both;margin-top:3px;margin-bottom:2px;margin-left:5%;
	}
	
	.formdiv2
	{
		display:inline-block;text-align:center;width:80%;clear:both;margin-top:3px;margin-bottom:2px;margin-left:5%;
	}
}
@media all and (min-width: 650px) and (max-width: 700px) 
{
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:77%;float:none;clear:both;margin-left:20%;margin-right:7%;
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:625px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:625px;float:left;
	}
}
@media all and (min-width: 600px) and (max-width: 650px) 
{
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:76%;float:none;clear:both;margin-left:25%;margin-right:2%;
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:575px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:575px;float:left;
	}
}

@media all and (min-width: 550px) and (max-width: 600px) 
{
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:74%;float:none;clear:both;margin-left:32%;margin-right:1%;
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:525px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:525px;float:left;
	}
}
@media all and (min-width: 500px) and (max-width: 550px) 
{
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:74%;float:none;clear:both;margin-left:32%;margin-right:1%;
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:475px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:475px;float:left;
	}
}

@media all and (min-width: 450px) and (max-width: 500px) 
{
	.formdivrightnone
	{
		display:inline-block;text-align:center;width:74%;float:none;clear:both;margin-left:32%;margin-right:1%;
	}
	.layer1b-mob1
	{ 
		text-align:center; margin: 0px auto 4px 0px;display:inline-block;width:425px;float:left;max-height:63px;
	}
	.layer1b-mob2
	{ 
		text-align:center; margin: 0px auto 9px 0px;display:inline-block;width:425px;float:left;
	}
}
@media all and (min-width: 675px) and (max-width: 700px) 
{
	.foot
	{
		max-width:650px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.foot
	{
		max-width:625px;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	.foot
	{
		max-width:600px;
	}

}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	.foot
	{
		max-width:575px;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	.foot
	{
		max-width:550px;
	}
}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	.foot
	{
		max-width:525px;
	}
}
@media all and (min-width: 525px) and (max-width: 550px) 
{
	.foot
	{
		max-width:500px;
	}
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	.foot
	{
		max-width:475px;
	}
}
@media all and (min-width: 475px) and (max-width: 500px) 
{
	.foot
	{
		max-width:450px;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	.foot
	{
		max-width:425px;
	}
}

